/***********************************************/
/* CSS file For Oriental co.,Ltd               */
/* FileName : base.css                         */
/* date     : 2006/10/12                       */
/***********************************************/

*{
	margin:0px;
	padding:0px;
	font-style:normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	text-decoration:none;
	}

.clear{
	clear:both;
	display:block;
	font-size:xx-small;
	}
.clear_w{
	clear:both;
	width:0px;
	}
.clear_f{
	clear:both;
	font-size:xx-small;
	}
.clear_li{
	clear  :both;
	margin :0px !important;
	padding:0px !important;
	}
br.clear {
	font-size:xx-small;
	margin:0px;
	padding:0px;
	}

#clear{
	clear:both;
	}

/************** Color Set **************/
.or_red {
	color:#FF0000;
	}
.or_blue {
	color:#4966A3;
	}
.or_pink {
	color:#FF6666;
	}
.or_orange {
	color:#FF9900;
	}
.or_green {
	color:#8D9B26;
	}

/************** Set Tags **************/
body{
	text-align:center;
	margin:0px;
	padding:0px;
	color:#666666;
	font-size:12px;
	line-height:1.3;
	}

h1,h2,h3,h4,h5,h6,p,ul,ol{
	margin:0px;
	padding:0px;
	}

li{
	list-style:none;
	margin:0px;
	padding:0px;
	}

li img{
	vertical-align: top;
	}

form{
	display:inline;
	}

strong {
	font-weight:bold;
	}

a:link{
	color:#4966A3;
	text-decoration:underline;
	}
a:visited{
	color:#4966A3;
	text-decoration:underline;
	}
a:active{
	color:#4966A3;
	text-decoration:none;
	}
a:hover{
	color:#4966A3;
	text-decoration:none;
	}

/************** Font Set **************/
.cap01{
	font-size:10px;
	letter-spacing: 0.1em;
	}

.smaller{
	font-size:9px;
	color:#999999;
	letter-spacing:-0.1em;
	font-weight:normal;
	}

.fxsml{
	font-size:x-small;
	}


/************** Page Base **************/
div#container{
	width:800px;
	text-align:left;
	margin:0px auto;
	}



/************** Header **************/
div#header{
	width:800px;
	}

div#header div#bar{
	background:#FF0000;
	height:20px;
	}

div#header h1#head_logo,div#header div#head_logo{
	margin:2px 0px 3px;
	padding:0px;
	width :166px;
	float :left;
	}

ol#head_navi{
	margin:15px 0px 0px 200px;
	height:30px;
	width:390px;
	float:right;
	text-align:right;
	}

ol#head_navi li{
	display:inline;
	text-align:left;
	}

img#nv_s_top, img#nv_s_inquiry, img#nv_s_privacy{
	margin:0px 15px 0px 0px;
	}
img#nv_s_sitemap {
	margin:0px 1px 0px 0px;
	}


/************** Main Navigation **************/
div#main_navi{
	background:#FF0000;
	padding:0px 0px 5px;
	margin:0px;
	}

div#main_navi ol{
	display: block;
	}

div#main_navi li{
	display:inline;
	}


/************** Anker Links **************/
div#anker_top {
	margin:8px 0px;
	text-align:right;
	}

/************** float,margin etc **************/
.float_left {
	float: left;
}

.float_right {
	float: right;
}

.align_top {
	vertical-align: top !important;
}

.align_middle {
	vertical-align: middle !important;
}

.align_bottom {
	vertical-align: bottom !important;
}

.align_center {
	text-align: center !important;
}

.align_left {
	text-align: left !important;
}

.align_right {
	text-align: right !important;
}

.right_margin10px {
	margin: 0 10px 0 0;
}

.left_margin10px {
	margin: 0 0 0 10px;
}

.top_margin5px {
	margin: 5px 0 0 0;
}

.top_margin10px {
	margin: 10px 0 0 0;
}

.top_margin15px {
	margin: 15px 0 0 0;
}

.top_margin20px {
	margin: 20px 0 0 0;
}

.top_margin25px {
	margin: 25px 0 0 0;
}

.top_margin30px {
	margin: 30px 0 0 0;
}

.top_margin40px {
	margin: 40px 0 0 0;
}

.top_margin5px_bottom5px {
	margin: 5px 0 5px 0;
}

.top_margin10px_bottom5px {
	margin: 10px 0 5px 0;
}

.top_margin10px_bottom20px {
	margin: 10px 0 20px 0;
}

.top_margin10px_left10px {
	margin: 10px 0 0 10px;
}

.top_margin20px_bottom5px {
	margin: 20px 0 5px 0;
}

.left_margin25px {
	margin: 0 0 0 25px;
}

.bottom_margin5px {
	margin: 0 0 5px 0;
}

.bottom_margin10px {
	margin: 0 0 10px 0;
}

.bottom_margin15px {
	margin: 0 0 15px 0;
}

.bottom_margin20px {
	margin: 0 0 20px 0;
}

/******************** Table ********************/
td {
	vertical-align: top;
	font-size: 12px;
	line-height:1.3;
}

th {
	vertical-align: top;
	font-size: 12px;
	line-height:1.3;
}

/******************** Font ********************/
.txt10px {
	font-size: 10px;
}

.txt12px {
	font-size: 12px;
	line-height:1.3;
}

.txt14px {
	font-size: 14px;
}

/******************** Printing Set ********************/

@media print {
	div#container{
		width:801px;
		}
}

/******************** other ********************/
.grayarea {
	width: 573px;
	margin: 0;
	padding: 15px;
	background: #f1f1f1;
	border: 1px solid #ccc;
}


a img.css-hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

a:hover img.css-hover {
	opacity: 0.6;
	filter: alpha(opacity=60);